.cart-section {
    background-color: #fff;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 120px;
}


/* .container {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    padding-left: 5px;
} */


.main-heading h1 {
    font-size: 36px;
    color: #000;
    margin-bottom: 40px;
    font-family: 'mundial-light', sans-serif;
}


.cart-sub-heading p {
    font-size: 14px;
    margin: 12px 0;
    font-family: 'Rb-major-b1';
    color: #333;
}

.continue-link {
    color: #333;
    text-decoration: none;
}

.product-image {
    padding-left: 0 !important;
}

.cart-header {
    background: #fff;
    font-weight: bold;
}

.cart-header table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}

.detail-heading {
    width: 50%;
}

.detail-heading span {
    float: left;
}


.cart-header th:nth-child(2) {
    width: 20%;
}

.cart-header th:nth-child(3) {
    width: 20%;
}

.cart-header th:nth-child(4) {
    width: 20%;
}

.table-content {
    font-family: 'mundial-light', sans-serif;
    font-size: 17px;
    margin-left: 12px;
}

.content-area {
    padding: 11px !important;
    border: none !important;
}

.cart-header thead {
    background: #ededed;
}

.cart-header tbody {
    background: #ffffff;
    border-bottom: none !important;
}

.cart-header th,
.cart-header td {
    padding: 20px;
    border-right: 1px solid #ededed;
    text-align: center;
    font-family: 'Rb-major-b1';
}

.delivery-date {
    color: green;
    font-weight: bold;
}

.price {
    font-weight: bold;
    font-size: 18px;
    border: none !important;
}

.bottom-section {
    display: flex;
    justify-content: space-between;
    margin-top: 0px;
}

.code-bar {
    font-family: 'Rb-major-b1';
    color: #1f1f24;
}

.arrow-down {
    background-image: url(../../images/arrow-bar.png);
    display: inline-block;
    background-position: -2px -102px;
    width: 11px;
    height: 14px;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 6px;
    padding-bottom: 3px;
    transform: rotate(180deg);
    margin-top: -8px;
    transition: all 0.25s ease;
}





.summary-row {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;

}

.sub-total {
    font-family: 'mundial-light', sans-serif;
    color: #000;
    font-size: 14px;
}

.order-total {
    font-family: 'mundial-light', sans-serif;
    font-size: 16px;
    color: #000;
}

.divider {
    border-top: 1px dashed #d5d5d5;
    margin: 25px 0 15px;
    position: relative;
}

.total {
    font-weight: bold;
    font-size: 18px;
}


.checkout-btn {
    width: 100%;
    background-color: #181510;
    border-color: #181510;
    color: #fff;
    padding: 0px 8px;
    border: none;
    margin-top: 25px;
    font-weight: 500;
    cursor: pointer;
    font-family: 'mundial-light', sans-serif;
    font-size: 15px;
    display: block;
    height: 48px;
    line-height: 48px;
    border-radius: 4px;
}
.summary a{
    text-decoration: none;
}













.newsletter {
    background: #2c2c2c;
    color: #fff;
    padding: 30px 80px;
}

.newsletter-container {
    display: grid;
    grid-template-columns: 62% 35%;
}

.title-row {
    text-align: center;
}

.title-row p {
    font-family: "Rb-major-b1";
    font-size: 17px;
}

.mail-icon {
    background: url(./images/email-icon.png);
    width: 28px;
    height: 18px;
    display: inline-block;
    position: relative;
    top: 3px;
    margin-right: 10px;
}

.newsletter-text h3 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.newsletter-disclaimer {
    max-width: 800px;
    margin: 25px auto 0 auto;
    text-align: center;
}

.newsletter-disclaimer p {
    font-size: 13px;
    color: #fff;
    text-align: left;
}

.newsletter-form {
    display: grid;
    grid-template-columns: 255px 115px;
}

.newsletter-form input {
    padding: 8px;
    border: none;
    font-size: 13px;
}

.newsletter-form button {
    background: #000;
    color: #fff;
    border: none;
    padding: 0 30px;
    font-weight: 500;
    cursor: pointer;
}

.top-social-bar {
    background-color: #e2e2e5;
    padding: 18px 0;
}

.social-container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
    padding: 0;
}

.follow-text {
    font-weight: 600;

    font-size: 18px;
    font-family: "Rb-major-b1";
}

.social-icons {
    display: flex;
    gap: 14px;
}

.social-icons img {
    width: 30px;
}

.twitter-logo-full {
    width: 20px !important;
    margin-top: 5px;
}

.top-bar-sec {
    background-color: #f2f2f2;
    padding: 20px 0;
    font-family: "Rb-major-b1";
    font-size: 13px;
}

.top-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.top-left {
    display: flex;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

.country {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 600;
    cursor: pointer;
}

.country img {
    width: 20px;
    height: 14px;
    object-fit: cover;
    margin-right: 22px;
}

.arrow {
    background-image: url(../../images/arrow-bar.png);
    display: inline-block;
    background-position: -2px -102px;
    width: 11px;
    height: 14px;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 6px;
    padding-bottom: 3px;
}

.rotate-arrow {
    transform: rotate(180deg);
    margin-top: -7px;
    transition: all 0.25s ease;
}

.menu-item {
    font-weight: 600;
    cursor: pointer;
}

.highlight {
    color: #000;
    font-weight: 700;
    text-decoration: underline;
}

.highlight:hover {
    color: #555;
}

.top-links-bar {
    background-color: #f2f2f2;
}

.top-links-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 25px 20px;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

.top-links {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
    flex-wrap: wrap;
}

.top-links a {
    text-decoration: none;
    font-size: 12px;
    font-weight: 600;
    color: #666666;
    letter-spacing: 0.5px;
    position: relative;
    font-family: "Rb-major-b1";
}

.top-links a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 100%;
    height: 1px;
    background-color: #000;
}

.security-bar {
    background-color: #f2f2f2;
    padding-top: 20px;

    font-family: Arial, sans-serif;
}

.security-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 5px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dcdcdc;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.security-left {
    display: flex;
    align-items: center;
    gap: 10px;
}

.lock-icon {
    font-size: 18px;
}

.secure-text {
    font-size: 13px;
    font-weight: 600;
    font-family: "Rb-major-b1";
}

.secure-text::before {
    content: "";
    background-image: url(./images/lock-icon.png);
    display: inline-block;
    background-position: -60px -95px;
    width: 24px;
    height: 24px;
    vertical-align: bottom;
}

.payment-icons {
    display: flex;
    align-items: center;
    gap: 15px;
}

.payment-icons img {
    height: 24px;
    object-fit: contain;
}

.footer-disclaimer {
    font-family: Arial, sans-serif;
}

.disclaimer-container {
    background-color: #f2f2f2;
    padding: 20px;
}

.disclaimer-container p {
    max-width: 1200px;
    margin: 0 auto;
    font-size: 11px;
    color: #666;
    line-height: 1.6;
}

.disclaimer-container a {
    color: #000;
    text-decoration: underline;
}

.var_id {
    display: none !important;
}

.copyright-bar {
    background-color: #6f736e;
    color: #fff;
    text-align: center;
    padding: 12px 0;
    font-size: 12px;
    font-weight: 500;
    font-family: "Rb-major-b1";
}
.cart-wrapper-sec{
    display: grid;
    grid-template-columns: 74% 23%;
    gap: 50px;
}
.cart-wrapper-sec table tr th:first-child {
    border-left: none !important;
}
.cart-wrapper-sec table tr th {
    background: #fff;
    border: 1px solid #ededed !important;
    border-top: 0 !important;
}
.cart-header th:last-child, .cart-header th:nth-child(2) {
    width: 12% !important;
}
.cart-wrapper-sec table tr th:last-child {
    border-right: none !important;
}
.cart-wrapper-sec table th, .cart-wrapper-sec table td {
    border-bottom: 1px solid #ededed !important;
}
.cart-header th, .cart-header td {
    padding: 20px;
    border-right: 1px solid #ededed;
    text-align: center;
    font-family: 'mundial-light', sans-serif;
}
.cart-wrapper-sec table th:last-child, .cart-wrapper-sec table td:last-child {
    border-right: none !important;
    /* border-bottom: none !important; */
}
.cart-wrapper-sec .discount {
    display: none;
}
.cart-wrapper-sec .bottom-section .summary {
    width: 100%;
    margin: 0;
    background: #f2f2f2;
    padding: 20px;
    height: fit-content;
    position: sticky;
    top: 20px;
} 
.summary h2 {
    margin-bottom: 20px;
    color: #000;
    font-family: 'mundial-light', sans-serif;
}
.divider::before, .divider::after {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    top: 0px;
    bottom: 0;
    margin: auto 0;
}
.divider::before {
    left: -30px;
}
.divider::after {
    right: -30px;
}
.cart-wrapper-sec .summary-row.total {
    margin: 22px 0 10px 0;
}
.lens-addons{
    margin-top:15px;
    background:#f8f9fa;
    padding:12px;
    border-radius:8px;
}

.lens-addons h6{
    font-weight:600;
    margin-bottom:10px;
}

.addon-row{
    display:flex;
    justify-content:space-between;
    font-size:14px;
    margin-bottom:6px;
}

.addon-row span:last-child{
    color:#28a745;
    font-weight:600;
}